@charset "UTF-8";

html {
    font-family: 'メイリオ','Meiryo','Hiragino Kaku Gothic Pro','ヒラギノ角ゴ Pro W3','Osaka','ＭＳ Ｐゴシック',sans-serif;
    -webkit-font-smoothing: antialiased;
    font-smoothing: antialiased;
    -webkit-text-size-adjust: 100%;
}
body {
    margin: 0;
    padding: 0;
    color:#333;
    font-family: 'Zen Maru Gothic', sans-serif;
}
body#pke{
    background-color:#8f92c8;
}
body#sho3{
    background-color: rgba(235,110,143,0.4);
    }
body#sho4{
    background-color: rgba(0,160,80,0.4);
}
body#sho5{
    background-color: rgba(240,140,0,0.4);
}
body#sho6{
    background-color: rgba(0,108,184,0.4);
}
main {
    max-width: 980px;
    width:100%;
    margin:10px auto;
    background-color:#FFF;
    border-radius: 0.5rem;
    padding: 1rem;
}
main h2 {
    text-align: center;
    font-size: 1.618rem;
}
main h3 {
    text-align: center;
    font-size: 1.618rem;
}
footer p {
    text-align: center;
}
body#sho3 main h2{
    color: rgba(235,110,143,0.80);
}
body#pke main h2{
    color: #cccde7;
}
body#sho4 main h2{
    color: rgba(0,160,80,0.80);
}
body#sho5 main h2{
    color: rgba(240,140,0,0.80);
}
body#sho6 main h2{
    color: rgba(0,108,184,0.80);
}
ul.sho3 li{
	background-color: rgba(235,110,143,0.4);
	margin-right: 9px;
}
ul.sho4 li{
	background-color: rgba(0,160,80,0.4);
	margin-right: 9px;
}
ul.sho5 li{
	background-color: rgba(240,140,0,0.4);
	margin-right: 9px;
}
ul.sho6 li{
	background-color: rgba(0,108,184,0.4);
	margin-right: 9px;
}
.waku {
    max-width: 980px;
    width:80%;
    margin:1rem auto;
    background-color:#FFF;
    border-radius: 0.5rem;
    padding-bottom: 3rem;
}
.wrap {
    width: 100%;
    display: inline-block;
    vertical-align: top;
    display: flex;
    justify-content: center;
}
@media screen and (max-width:459px) {
/*　画面サイズが559px以下の場合ここの記述が適用される　*/
.waku {
    width: 94%;
    margin:1rem auto;
    background-color:#FFF;
    border-radius: 0.5rem;
    padding: 1rem;
}
.wrap {
    width: 100%;
    display: inline-block;
    vertical-align: top;
    display: flex;
    justify-content: center;
    padding:0 0.2rem;
}
br.only_desktop,
.only_desktop {
    display: none;
	}
}
/*PCの設定*/
@media ( min-width : 900px ) {
br.only_mobile,
img.only_mobile,
.only_mobile {
    display: none;
}
article{
    width:88%;
}
}
.mb1 {margin-bottom: 1rem;}
.mb2 {margin-bottom: 2rem;}
.mb3 {margin-bottom: 3rem;}
.mb4 {margin-bottom: 4rem;}
.mb5 {margin-bottom: 5rem;}
main h3.eigo{
    color: #8f92c8;
    border-bottom: 1px dotted #cccde7;
}
main h3.rika{
    color: rgba(132,210,151,1);
    border-bottom: 1px dotted rgba(132,210,151,1);
}
/*お使いの教科書を選んでください。*/
/*画像を置く場合*/
main h4 {
    /*border-bottom: 0.16rem solid rgb(196, 196, 196);*/
    padding: 4px;
    padding-top: 1rem;
    max-width: 700px;
    height: 100px;
    background-size:  contain;
    background-repeat:  no-repeat;
    vertical-align: bottom;
}
body#sho3 main h4 {
    /*border-bottom: 0.16rem solid rgb(196, 196, 196);*/
    background-image:url(../../img/t_select.png);
}
body#sho4 main h4 {
    background-image:url(../../img/t_select2.png);
}
body#sho5 main h4 {
    background-image:url(../../img/t_select3.png);
}
body#sho6 main h4 {
    background-image:url(../../img/t_select4.png);
}


.nhk p{
    font-size: 80%;
}
.nhk a{
    text-decoration: none;
    color:#0066c0;
}
.nhk a:hover{
    text-decoration: none;
    color:#55686d;
    font-weight:normal;
}
.acd-select{
    margin: 0;
    padding:0;
    margin-bottom: 1.2rem;
}
/*「一覧」のクリックアクション見出し*/
.acd-select h5 {
    text-align: left;
    font-size: 1.2rem;
    padding: 0.1rem 0;
    letter-spacing: 0.08em;
    line-height: 1.8rem;
    font-weight: bold;
    color: #3d3a3a;
    text-decoration: underline;
    text-underline-offset:0.2rem;
    margin:0 0 0.3rem 0;
    }
.acd-select h5:hover {
    opacity: 0.9;
    color:#0066c0;
    }
/* アコーディオン */
.acd-select input{
    display: none;
    }
.acd-select input:checked + .acd-label + .acd-collection{
    height: 100%;
    opacity: 1;
    padding: 0.4rem;/*10px*/
    visibility: visible;
    margin-bottom: 0.2rem;/*20px*/
}
.acd-select h5:before {
    content:  "";
    width: 40px;
    height: 30px;
    display:  inline-block;
    position:  relative;
    margin:0.3rem 0.6rem 0 1rem;
    background-image:url(../../img/ic_nor_book01.png);
    background-size:  contain;
    background-repeat:  no-repeat;
    vertical-align: middle;
    }

/*div*/
.acd-collection{
    border: 1px solid #a09b9b;
    display: block;
    height: 0;
    opacity: 0;
    transition: .5s;
    visibility: hidden;
    overflow: hidden;
    margin: 0 auto;
    border-radius: 4px;
    /*2行目以降改行↓↓*/
    /*padding-left: 2rem;
    text-indent: -2rem;*/
    }
.acd-collection UL{
    list-style:  none;
    padding-inline-start: 0;
    margin:0;
    padding: 0.4rem 0.2rem;
    }
/*４月号「春の生き物」などリンクなし*/
.acd-collection li {
    background: #F0F0F0;/*e7e9e9c4*/
    margin-bottom: 2px;
    /*padding: 0.6rem 0 0.4rem 2.6rem;*/
    padding: 0.4rem 0.6rem;/*リスト内でリンク先複数入れる場合は左パディングを1remに*/
    font-size:  0.98rem;
    font-weight:bold;
    letter-spacing: 0.06em;/*余裕をもたせる*/
    border-bottom:solid 1px  #5f6b6bad;
    line-height: 2;
    }
.acd-collection li > span{
    background-color:#ffffffc2;/*555*/
    border-radius: 0.4rem;
    padding: 0.10rem;
    margin: 0 0 0 0.4rem;
    line-height:0.4;
    font-size:0.8rem;
    color:#f83600;
    }
/*該当の動画がない場合*/
li.nein {
    background: #F0F0F0;
    opacity: 0.8;
    padding: 0.4rem 0.6rem;
    font-size:  0.8rem;
    font-weight:normal;
    letter-spacing: 0.06em;/*余裕をもたせる*/
    border-bottom:solid 1px  #5f6b6bad;
    line-height: 1.4;
    }
.acd-collection a {
    /*text-decoration: none;*/
    /*text-decoration: underline;*/
    text-underline-offset:0.2rem;
    /*border-bottom: 0.004rem solid #0066c0;*/
    padding:0 0 0.01rem 0.4rem;
    font-weight: normal;
    font-size: 0.96rem;
    letter-spacing: -0.01rem;
    color:#0066c0;
    }
/*aタグに動画アイコン入れたい場合はクラス指定*/
a.douga:before {
    content:  "";
    width: 16px;
    height: 16px;
    display:  inline-block;
    position:  relative;
    margin:0.2rem 0.4rem;
    background-image:url(../../img/douga.png);
    background-size:  contain;
    background-repeat:  no-repeat;
    vertical-align: middle;
    }
/*liタグに動画アイコン入れたい場合はクラス指定*/
/*今のところ使ってないね
    li.douga:before {
    content:  "";
    width: 16px;
    height: 16px;
    display:  inline-block;
    position:  relative;
    margin:0.3rem 0.1rem 0 1rem;
    background-image:url(../../img/douga.png);
    background-size:  contain;
    background-repeat:  no-repeat;
    vertical-align: middle;
    }*/
/*矢印のバージョン。動画アイコンとサイズが違う。*/
/*今のところ、使ってない
a.arw:before {
    content:  "";
    width: 10px;
    height: 10px;
    display:  inline-block;
    position:  relative;
    margin:0.2rem 0.4rem;
    background-image:url(../../img/arw.png);
    background-size:  contain;
    background-repeat:  no-repeat;
    vertical-align: middle;
    }
li.arw:before {
    content:  "";
    width: 10px;
    height: 10px;
    display:  inline-block;
    position:  relative;
    margin:0.3rem 0.1rem 0 1rem;
    background-image:url(../../img/arw.png);
    background-size:  contain;
    background-repeat:  no-repeat;
    vertical-align: middle;
    }*/
.acd-collection a:hover{
    color:#0066c0;
    background-color: #fff;
    border-radius: 1.2rem;
    padding:0.2rem 0.2rem;
    /*padding:0.2rem 1rem;*/
    /*font-weight: bold;*/
    border-bottom:none;
    }
.acd-collection a:visited {
    color:#0066c0;/*#55686d;*/
    font-weight: bold;
    }
/*5-6年はアコーディオンいらない*/
.collection{
    border: 1px solid #a09b9b;
    display: block;
    padding: 0.3rem;
    margin: 0 auto;
    border-radius: 4px;
    }
.collection UL{
    list-style:  none;
    padding-inline-start: 0;
    margin:0;
    padding: 0.4rem 0.2rem;
    }
.collection li {
    background: #F0F0F0;/*e7e9e9c4*/
    margin-bottom: 2px;
    padding: 0.4rem 0.6rem;/*リスト内でリンク先複数入れる場合は左パディングを1remに*/
    font-size:  0.98rem;
    font-weight:bold;
    letter-spacing: 0.06em;/*余裕をもたせる*/
    border-bottom:solid 1px  #5f6b6bad;
    line-height: 2;
    }
.collection li > span{
    background-color:#ffffffc2;/*555*/
    border-radius: 0.4rem;
    padding: 0.10rem;
    margin: 0 0 0 0.4rem;
    line-height:0.4;
    font-size:0.8rem;
    color:#f83600;
    }
.collection a {
    text-underline-offset:0.2rem;
    padding:0 0 0.01rem 0.4rem;
    font-weight: normal;
    font-size: 0.96rem;
    letter-spacing: -0.01rem;
    color:#0066c0;
    }
.collection a:hover{
    color:#0066c0;
    background-color: #fff;
    border-radius: 1.2rem;
    padding:0.2rem 0.2rem;
    border-bottom:none;
    }
.collection a:visited {
    color:#0066c0;/*#55686d;*/
    font-weight: bold;
    }
